<!DOCTYPE html>
<html>
<head>
    <meta charset ="utf-8">
    <title> Aplicativo Liber </title>

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;900&display=swap" rel="stylesheet">
    <link type = "text/css" rel="stylesheet" href= "style.css"/>

<body>
    <header id ="topo">
        <a class="logo-link"  href="index.html">  <img class = "logo" src="./imagens/logo-liber.png"   alt= "Logo da Liber"></a>
        <nav>            
            <ul class ="nav-ul">
                <li class ="nav-l1"> <a class ="nav-link" style="text-decoration:none"  href="#quemSomos">Quem somos?</a></li>
                <li class ="nav-l1"> <a class ="nav-link" style="text-decoration:none"  href="#Funcionalidades">Funcionalidades</a></li>
                <li class ="nav-l1"> <a class ="nav-link" style="text-decoration:none" href="#publiqueConosco">Publique Conosco</a></li>
                
            </ul>
        </nav>
    </header>

        <div class ="inicio">
            <div class ="textoInicio">
                <h1>
                    As melhores <br> 
                    avaliações de livros 
                </h1>
                <h2>ao seu alcance!</h2>
                <p>
                    O aplicativo  que fará a sua seleção de livros ficar<br>
                    ainda mais apurada!
                </p>
            </div>
                <img src="./imagens/telaApp0.png">            
        </div>


        <section id="quemSomos">
            <div class ="circuloFundoQuemSomos">   
                <div class ="quemSomosText">
                    <h2>Quem somos?</h2>
                    <p>
                        Pensando na necessidade das pessoas que, como nós, <br>
                        vivem condicionadas à leitura, desenvolvemos um <br>
                        aplicativo que tem dado um up na vida de muitos <br>
                        leitores.
                    </p>
                    <p>
                        Em um único e moderno aplicativo, você encontra <br>
                        avaliações de leitores a respeito de um determinado livro. 
                    </p>
                </div>  
            </div>
               
                <img class ="imagemQuemSomos" src="./imagens/quemSomos1.png">  
            </div>          
        </section>


        <section id="Funcionalidades"> 
            <div class="formaFundoFuncionalidades1">
            <div class = "Funcionalidades1">
                <h2> 
                    Avalie e comente<br>
                    os melhores livro
                </h2>           
                <img src = "./imagens/funcionalidades1.png" width="150px" height="150px">
                <p>
                    Agora ficou mais fácil determinar <br>
                    o próximo queridinho que iremos ler!
                </p>
            </div>
        </div>
            <div class="formaFundoFuncionalidades2"></div>
            <div class ="Funcionalidades2">
                <h2> 
                    Descubra livros<br>
                    sensacionais
                </h2>           
                <img src = "./imagens/funcionalidades2.png" width="150px" height="150px">
                <p>
                    Com um algoritmo moderno<br>
                    indicaremos os melhores livros<br>
                    baseados em seus interesses!
                </p>
            </div>
           

            <div class="formaFundoFuncionalidades3"></div>
            <div class ="Funcionalidades3">
                <h2> 
                    Publique<br>
                    seus livros
                </h2>           
                <img src = "./imagens/funcionalidades3.png" width="150px" height="150px">
                <p>
                    Você poderá saber como está a<br>
                    recepção dos seus queridinhos<br>
                    baseado nas avaliações<br>
                    dos usuários!
                </p>
            </div>
        </section>


        <section id="publiqueConosco">            
            <div class ="justificarpubliqueconosco">
            <div class ="circuloFundoPublique">
                <div class ="publiqueConosco1">
                    <h2> Publique conosco </h2>                
                               
                    <img src= "./imagens/publiqueConosco1.png" width="120px" height="120px">
                    <h2>Crie o seu perfil</h2>
                    <p>
                        O perfil será a porta de<br>
                        entrada para o seu sucesso!
                    </p>
                </div>
            

                <div class ="publiqueConosco2">
                              
                    <img src= "./imagens/publiqueConosco2.png" width="120px" height="120px">
                    <h2>
                        Publique o<br>
                        seu livro
                    </h2>
                    <p>
                        Nunca foi tão simples<br>
                        e rápido publicar e divulgar<br>
                        o seu livro.
                    </p>
                </div>

                <div class = publiqueConosco3>
                    <p>3°</p>            
                    <img src= "./imagens/publiqueConosco3.png" width="120px" height="120px">
                    <h2>
                        Engajamento<br>
                        inteligente
                    </h2>
                    <p>
                        Nossos mecanismos<br>
                        de buscas garantem<br>
                        que o seu livro chegará<br>
                        à outros usuários que<br>
                        demonstrarem interesse<br>
                        na temática.<br>
                    </p>
                </div>
            </div>
        </div>
        </section>

       

        

</body>
</head>
</html>